Subject: Re: [PATCH] guix: Allow multiple packages to provide Linux modules in the system profile

From: Mark H Weaver <[email-masked]>
Date: Thu, 14 Nov 2019 12:48:17 -0500

Hi Danny,

Danny Milosavljevic <[email-masked]> wrote:
> any comments about this patch?
> 
> I don't want to just push this to guix master without any discussion since it
> establishes an interface that has to keep working for a long time.

Thanks very much for bringing this to my attention.

Generally, it looks good to me, although I agree with the suggestions
that Ludovic has made, both here and in the thread on guix-devel:

  https://lists.gnu.org/archive/html/guix-devel/2019-10/msg00514.html

I'm overloaded with other tasks at the moment, so I might not comment on
this thread again, but I expect that I'll be happy with whatever you and
Ludovic can agree on.

      Thanks!
        Mark